/* 
Creates a DSA style button. See pattern library for structure.
*/

 .large_button {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    word-wrap: normal;
    /*white-space: normal!important;*/
}

 .large_button a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    /*opacity: .9 !important;*/
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}


 .large_button a:focus {
   outline-offset: 5px;
   outline-style: dashed;
   outline-width: 2px;
   outline-color: #000;
}

 .large_button .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.maroon .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.explore_orange .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.practice_gray .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.live_maroon .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.purple .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.pink .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.sunset .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.yellow .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.teal .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.turquoise .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.cadet .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.white .btn.width_100p {
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.black .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.red .btn.width_100p {
    /*opacity: .97;*/
    width: 100%;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}


 .large_button .btn {
    /*font-family: Acherus !important;*/
    font-family: gineso-condensed,sans-serif !important;
    /*font-weight: normal !important;*/
    font-weight: 400 !important;
    font-size: 27px !important;
    /*padding: 15px 20px 15px 20px;*/
    /*padding: 10px 20px 10px 20px;*/
    padding: 6px 15px 6px 15px;
    text-decoration: none !important;
    color: #ffffff;
    word-wrap: break-word;
    
}

 .large_button .btn {
    /*opacity: .97;*/
    background: #C64600 ;
    color: #ffffff ;
}


 .large_button a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #c64600!important;*/

}



 .large_button.maroon .btn {
    /*opacity: .97;*/
    background: #861f41;
    color: #ffffff ;
}

 .large_button.maroon a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #861f41!important;*/

}

 .large_button.purple .btn {
    /*opacity: .97;*/
    background: #642667 ;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.purple a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #642667!important;*/

}


 .large_button.pink .btn {
    /*opacity: .97;*/
    background: #CE0058 ;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.pink a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #CE0058!important;*/

}


 .large_button.sunset .btn {
    /*opacity: .97;*/
    background: #ED8B00 ;
    color: #000 ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.sunset a:hover {
    /*opacity: .97;*/
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #ED8B00!important;*/

}


 .large_button.yellow .btn {
    /*opacity: .97;*/
    background: #F7EA48 ;
    color: #000 ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.yellow a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #F7EA48!important;*/

}


 .large_button.teal .btn {
    /*opacity: .97;*/
    background: #406A73 ;
    /*background: #436D7A ;*/
    /*background: #508590 ;*/
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.teal a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #406A73!important;*/
    /*box-shadow: 3px 4px #436D7A!important;*/
    /*box-shadow: 3px 4px #508590!important;*/

}


 .large_button.turquoise .btn {
    /*opacity: .97;*/
    background: #2CD5C4 ;
    color: #000 ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.turquoise a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #2CD5C4!important;*/

}


 .large_button.cadet .btn {
    /*opacity: .97;*/
    background: #003C71 ;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.cadet a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #003C71!important;*/

}


 .large_button.white .btn {
    background: #fff ;
    color: #000 ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.white a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #fff!important;*/

}


 .large_button.black .btn {
    /*opacity: .97;*/
    background: #000 ;
    color: #fff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.black a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #000!important;*/

}


 .large_button.red .btn {
    /*opacity: .97;*/
    background: firebrick ;
    color: #fff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.red a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #b22222!important;*/

}



 .large_button.explore_orange .btn {
    background: #f26723;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.explore_orange a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #f26723!important;*/

}


 .large_button.practice_gray .btn {
    background: #939598; 
    color: #000!important;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.practice_gray a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #939598!important;*/

}


 .large_button.live_maroon .btn {
    background: #650a34;
    color: #ffffff;   
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}


 .large_button.live_maroon a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #650a34!important;*/

}


/*well-being.vt.edu buttons*/


 .large_button.wb-red .btn {
    background: #ef3526 ;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.wb-red a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #ef3526!important;*/

}

 .large_button.wb-orange .btn {
    background: #f68124 ;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.wb-orange a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #f68124!important;*/

}

 .large_button.wb-green .btn {
    background: #8fc742 ;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.wb-green a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #8fc742!important;*/

}

 .large_button.wb-blue .btn {
    background: #1da5df ;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.wb-blue a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #1da5df!important;*/

}

 .large_button.wb-purple .btn {
    background: #902a8e ;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.wb-purple a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #902a8e!important;*/

}

 .large_button.wb-maroon .btn {
    background: #912153 ;
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.wb-maroon a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #912153!important;*/

}

 .large_button.gray .btn {
    background: #5E6062 ;
    /*background: #75787B ;*/
    color: #ffffff ;
    border-radius: 0px;
    /*box-shadow: 3px 4px #E5E1E6;*/
    /*white-space: normal;*/
    hyphens: inherit;
/*hyphens: auto;*/
}

 .large_button.gray a:hover {
    background: #E5E1E6 !important;
    color: #000!important;
    opacity: .9 !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    /*box-shadow: 3px 4px #5E6062!important;*/
    /*box-shadow: 3px 4px #75787B!important;*/

}


/**/

